Comment puis-je installer .NET Framework 4.7.2 ?

Microsoft .NET Framework 4.7.2 est requis pour exécuter les applications dans les environnements Windows. Les produits F-Secure, tels que F-Secure SAFE (à partir de la version 17.6), devront disposer de cette version de .NET Framework afin de pouvoir afficher l'interface utilisateur.

Normalement, au cours de l'installation de produits F-Secure, notre programme d'installation réseau essaie automatiquement d'installer .NET Framework s'il est manquant dans l'environnement. En cas d'échec, vous obtenez un message d'erreur contenant un lien vers des instructions pour procéder à une installation manuelle de .NET Framework.

Pour installer .NET Framework 4.7.2, procédez comme suit :

  1. Accédez à la page https://dotnet.microsoft.com/download/dotnet-framework-runtime/net472.
  2. Cliquez sur le lien Télécharger .NET Framework 4.7.2 et enregistrez le fichier exécutable.
  3. Recherchez le fichier dans votre dossier Téléchargements, puis faites un clic droit dessus et sélectionnez Exécuter en tant qu'administrateur.
  4. Cochez la case pour accepter les termes du contrat de licence utilisateur final, puis cliquez sur Installer. L'installation commence.
  5. Une fois l'installation terminée, cliquez sur Terminer.

    Remarque : Redémarrez votre ordinateur pour terminer l'installation.

Remarque : En cas d'échec de l'installation manuelle, consultez le message d'erreur. Si vous ne parvenez toujours pas à résoudre le problème, contactez l'assistance F-Secure.

Pricing & Product Info

For product info and pricing please go to the F-Secure product page

Historique des versions
Numéro de la révision
3 de 3
Dernière mise à jour :
‎04-03-2019 03:09 PM
Mis à jour par :
 
Étiquettes (1)